<?php

namespace Modules\Project\Events;

use Modules\Project\Entities\Order;

class OrderSaved
{
    public function __construct()
    {
        //
    }

    public function handle(Order $order)
    {
        dump($order);
    }
}
